package com.mx.dla.dda.reporte.configuracion.daos;

import org.apache.ibatis.annotations.Param;

public interface ConfiguracionReportesDAO {
	
	public void insertarConfiguracionReporte(@Param("claveReporte") String claveReporte, @Param("idEstudio") Long idEstudio, @Param("columna") String columna);
	
	public void eliminaConfiguracionReporte(@Param("claveReporte") String claveReporte, @Param("idEstudio") Long idEstudio);
	
	public String consultaConfiguracion(@Param("claveReporte") String claveReporte, @Param("idEstudio") Long idEstudio);
	
}
